
Redmine - Patch #12910

Plugin settings div should perhaps have 'settings' CSS class

2013-01-19 23:53 - Harry Garrood

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version: 2.3.0   

Description

The div which contains all the settings for the main Settings page has the CSS classes 'box tabular settings'. The equivalent div on

the plugin settings page is only 'box tabular'. The attached patch adds the CSS class 'settings' onto the plugin settings div which

makes the UI more consistent and the plugin settings page look a bit better.

Based on trunk r11204

Associated revisions

Revision 11217 - 2013-01-20 14:05 - Jean-Philippe Lang

Plugin settings div should perhaps have 'settings' CSS class (#12910).

Patch by Harry Garrood.

History

#1 - 2013-01-20 14:05 - Jean-Philippe Lang

- Category set to UI

- Status changed from New to Closed

- Target version set to 2.3.0

Committed in r11217, thanks!
